Package twisted :: Package python :: Module plugin :: Class DropIn

[show private | hide private]
[frames | no frames]

## Class DropIn

I am a Python package containing plugins.tml.

Method Summary
| `__init__(self, name)`
| `__repr__(self)`
| ``register`(self, name, module, **kw)` Register a new plug-in.

Method Details

### register(self, name, module, **kw)

Register a new plug-in.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net